安装VC6后qt项目无法编译

原先使用vs2008+qt4.8开发项目,然后装了一个vc6.0之后,在08里编译qt项目的时候就会出现相面的错误:
http://img.my.csdn.net/uploads/201411/07/1415362551_1890.png

1个回答

自己来回答好了,应该是VC6在安装的时候破坏了08安装目录下面的一些文件,把图片中的文件夹从另外一台电脑的08安装目录下拷过来覆盖一下就ok了

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问